<?php get_header();?>

<div id="content">
	<div class="left"><div class="lpadding">
		<?php get_sidebar(); ?>
	</div></div>
	<div class="center"><div class="cpadding">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="title">			
			<div class="ls_title">
				<h1><a href="<?php the_permalink() ?>" target="_self"><?php the_title(); ?></a></h1>
				<h5><?php the_author() ?><?php _e(" on "); ?><?php the_time('F dS, Y'); ?></h5>
			</div>
			<div class="rs_title">
				<h4><?php the_time('d'); ?></h4>
				<h4 style="font-size: 11px; font-family: verdana, sans-serif;"><?php the_time('M'); ?></h4>
			</div>
			<div class="clear"></div>
		</div>
		
		<?php the_content(__('(more...)')); ?>
		<div class="clear"></div>
		
		<div class="permalink"><?php _e("Posted in:"); ?> <?php the_category(',') ?> | <?php edit_post_link(__('Edit')); ?> | <?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?></div><br />
		<?php if(get_the_tags()) {echo '<div class="tags">'; the_tags('Tags: ', ', ', ''); echo '</div>';} ?>

		<?/* php if($tags=the_tags('Tags: ', ', ', '')) echo '<div class="tags">'.$tags.'</div>'; */?>
		<div class="clear"></div>
		<br />
		<?php comments_template(); // Get wp-comments.php template ?>

	<?php endwhile; else: ?>
	<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
	<?php endif; ?>

	<?php posts_nav_link(' &#8212; ', __('&laquo; Older Posts'), __('Newer Posts &raquo;')); ?>

	</div></div>
	<div class="clear"></div>
</div>


<?php get_footer(); ?>
